## importlib-resources 5.1.0

=== debian/changelog ===
importlib-resources (5.1.0-1.1~nd120+1) bookworm; urgency=medium

  [ Jonas Meurer ]
  * Non-maintainer upload.
  * Lower compat to 12 for backport to buster nd100

  [ NeuroDebian Maintainers ]
  * Backported for bookworm.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 22 Sep 2022 11:50:27 -0400

importlib-resources (5.1.0-1) unstable; urgency=medium

  * New upstream release 5.1.0
  * d/watch: Fix syntax

 -- Jonas Meurer <jonas@freesources.org>  Sat, 23 Jan 2021 20:48:49 +0100

importlib-resources (4.1.1-2) unstable; urgency=medium

  * Source-only re-upload to get the package into testing.

 -- Jonas Meurer <jonas@freesources.org>  Wed, 13 Jan 2021 21:10:33 +0100

importlib-resources (4.1.1-1) unstable; urgency=medium

  * Initial release.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 29 Dec 2020 14:04:24 +0100
