=== debian/control ===
Source: importlib-resources
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jonas Meurer <jonas@freesources.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>=3.6),
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-zipp
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/python/importlib_resources
Vcs-Browser: https://salsa.debian.org/python-team/packages/importlib-resources
Vcs-Git: https://salsa.debian.org/python-team/packages/importlib-resources.git

Package: python3-importlib-resources
Architecture: all
Depends: neurodebian-popularity-contest, python3-zipp,
         ${misc:Depends},
         ${python3:Depends}
Description: Read resources from Python packages
 importlib_resources is a backport of Python standard library
 importlib.resources module for older Pythons. Users of Python 3.9 and
 beyond should use the standard library module, since for these versions,
 importlib_resources just delegates to that module.
 .
 The key goal of this module is to replace parts of pkg_resources with a
 solution in Python's stdlib that relies on well-defined APIs. This makes
 reading resources included in packages easier, with more stable and
 consistent semantics.
 .
 This library provides two very simple decorators that document the
 publicness of the names in your module. They keep your module's __all__
 in sync so you don't have to.
