## importlib-resources 5.1.2

=== debian/changelog ===
importlib-resources (5.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:42:28 +0100

importlib-resources (5.1.2-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * New upstream release 5.1.2

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 08 Mar 2021 12:39:49 +0100
