=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: importlib-resources
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>=3.6),
+               python3-all,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
                python3-zipp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/python/importlib_resources
 Vcs-Browser: https://salsa.debian.org/python-team/packages/importlib-resources
@@ -19,7 +18,7 @@
 
 Package: python3-importlib-resources
 Architecture: all
-Depends: neurodebian-popularity-contest, python3-zipp,
+Depends: python3-zipp,
          ${misc:Depends},
          ${python3:Depends}
 Description: Read resources from Python packages
