## importlib-resources 6.0.1

=== debian/changelog ===
importlib-resources (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Update lintian override info format in
    d/python3-importlib-resources.lintian-overrides on line 2-3, 5-6.
  * Set upstream metadata fields: Security-Contact.
  * d/control: add build-dep on pybuild-plugin-pyproject for pyproject.toml
  * d/tests/control: add autopkgtest using pytest

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 08 Aug 2023 20:16:50 +0200
