=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: importlib-resources
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
+               pybuild-plugin-pyproject,
                python3-zipp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/python/importlib_resources
 Vcs-Browser: https://salsa.debian.org/python-team/packages/importlib-resources
