=== debian/tests/control ===
Test-Command: cd /usr/lib/python3/dist-packages/importlib_resources && pytest --pyargs importlib_resources
Depends: @, python3-pytest
Restrictions: allow-stderr
