## importlib-resources 6.4.0

=== debian/changelog ===
importlib-resources (6.4.0-1ubuntu1) oracular; urgency=medium

  * Cherry-pick upstream commit to fix autopkgtest regression on
    big-endian architectures

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Aug 2024 18:06:46 +0000

importlib-resources (6.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1072826)
  * debian/gbp.conf: Use ignore-branch = True.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/patches/:
    + 0001-tests-compat-py39.py-Drop-py39compat-to-avoid-jaraco.patch:
      Add patch to avoid using unpackaged jaraco.test. This requires
      the python version to be 3.10+.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 12:27:22 -0400
