=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-pytest,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                pybuild-plugin-pyproject,
-               python3-zipp
-Standards-Version: 4.6.2
+               python3-zipp,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/python/importlib_resources
 Vcs-Browser: https://salsa.debian.org/python-team/packages/importlib-resources
