## importlib-resources 6.5.2

=== debian/changelog ===
importlib-resources (6.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Add workaround for broken importlib.resources when an editable
      sentinel is present (closes: #1090233).
    - Generate utf-16 file using little endian and BOM (closes: #1076534).

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Jan 2025 15:49:33 +0000

importlib-resources (6.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Sep 2024 10:56:40 +0100

importlib-resources (6.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Ignore UTF-16 BOM in importlib.resources._functional tests (closes:
      #1076534).
  * Drop explicit Depends: python3-zipp.  It's only needed on < 3.10.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 12:25:44 +0100
