=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -22,8 +21,7 @@
 
 Package: python3-importlib-resources
 Architecture: all
-Depends: python3-zipp,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Description: Read resources from Python packages
  importlib_resources is a backport of Python standard library
