=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/importlib-resources/importlib_resources@ANY_VERSION@@ARCHIVE_EXT@
